/* helper files */
@import "helpers/mixins";
@import "base/variables";

.consultation-table{

    tbody{
        width:100%;
        tr{
            display:flex;
            flex-direction: row;
            width:100%;
    
            td{
                 &:nth-child(1){
                        flex : 0 0 50%;
                 }   
    
                 &:nth-child(2){
                    flex : 0 0 40%;
                }   
    
                &:nth-child(3){
                    flex : 0 0 10%;
                }   
            }
        }

    }
  

}